<?xml version="1.0"?>
<!DOCTYPE PLAY SYSTEM "play.dtd">
<GraphSupport>
    <tag key="GRAPH_PRIVATE_CAPABILITIES_SUPPORT_PREVIEW" type="uint8_t">
        <value>1</value>
    </tag>
    <tag key="GRAPH_PRIVATE_CAPABILITIES_SUPPORT_TINY" type="uint8_t">
        <value>1</value>
    </tag>
    <tag key="GRAPH_PRIVATE_CAPABILITIES_SUPPORT_RAW" type="uint8_t">
        <value>1</value>
    </tag>
    <tag key="GRAPH_PRIVATE_CAPABILITIES_SUPPORT_META" type="uint8_t">
        <value>1</value>
    </tag>
    <tag key="GRAPH_PRIVATE_CAPABILITIES_SUPPORT_VIDEO" type="uint8_t">
        <value>1</value>
    </tag>
    <tag key="GRAPH_PRIVATE_CAPABILITIES_SUPPORT_REPROCESS" type="uint8_t">
        <value>1</value>
    </tag>
    <tag key="GRAPH_PRIVATE_CAPABILITIES_SUPPORT_AF" type="uint8_t">
        <value>0</value>
    </tag>
    <tag key="GRAPH_PRIVATE_CAPABILITIES_SUPPORT_AWB" type="uint8_t">
        <value>1</value>
    </tag>
    <tag key="GRAPH_PRIVATE_CAPABILITIES_SUPPORT_PP2PD" type="uint8_t">
        <value>1</value>
    </tag>
    <tag key="GRAPH_PRIVATE_CAPABILITIES_SUPPORT_DMAP" type="uint8_t">
        <value>1</value>
    </tag>
    <tag key="GRAPH_PRIVATE_CAPABILITIES_SUPPORT_FE_Y" type="uint8_t">
        <value>1</value>
    </tag>
</GraphSupport>
